# Generated by Django 4.1.5 on 2023-01-31 16:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contactpoint",
            name="system",
            field=models.CharField(
                choices=[
                    ("phone", "Telefon"),
                    ("fax", "Fax"),
                    ("email", "E-Mail-Adresse"),
                    ("pager", "Pager"),
                    ("url", "URL"),
                    ("sms", "SMS"),
                    ("other", "Andere"),
                ],
                max_length=20,
            ),
        ),
        migrations.AlterField(
            model_name="contactpoint",
            name="use",
            field=models.CharField(
                blank=True,
                choices=[
                    ("home", "Privat"),
                    ("work", "Geschäftlich"),
                    ("temp", "Termporär"),
                    ("old", "Veraltet"),
                    ("mobile", "Mobil"),
                ],
                max_length=20,
            ),
        ),
    ]
